/*
Theme Name: Wooda
Theme URI: https://www.getbowtied.com/
Template: mrtailor
Author: Get Bowtied
Author URI: https://www.getbowtied.com/
Description: Mr. Tailor is premium WordPress and WooCommerce theme that will help you tell your story and sell your products online.
Version: 2.7.4.1588874630
Updated: 2020-05-07 20:03:50

*/
@media only screen and (min-width: 40em){
    .categories_grid .category_original_grid {
        width: 33% !important;
    }
}

/** Menu**/
.main-navigation>ul>li>a {
	font-weight: 200;
    
}
/** Menu**/


/** Prod **/
div.single_variation_wrap > div > div.quantity{
    display:none !important;
}
.single_add_to_cart_button.button{
    width: 100%;
}
table.variations > tbody > tr > th{display:none;}
/** Prod **/

/**Checkout**/
.order-total > td > strong > span{font-size:17px !important}
.order-total > td > small > span{ font-size:10px !important;}
.cart-subtotal,{display:none !important}
/**Checkout**/


/**
 * Categora */
.woocommerce-loop-category__title{position:relative!important; text-align:center}
.count{display:none;}
.woocommerce-page ul.products li.product-category:hover a .woocommerce-loop-category__title, .woocommerce ul.products li.product-category:hover a .woocommerce-loop-category__title {
	padding: 15px 15px 15px;}

.woocommerce-page ul.products li.product-category a .woocommerce-loop-category__title, .woocommerce ul.products li.product-category a .woocommerce-loop-category__title {
	padding: 10px 10px 10px;}

.product-categories.large-12.columns{
	margin-bottom:0px;
}
/**
 * Categora */
.woocommerce-page ul.products li.product-category a, .woocommerce ul.products li.product-category a {
	display:inline;
}


/*Gorrito de navidad
.site-title {
position:relative
}
.site-branding a:before{
	content:"";
background-image:url(https://www.woodasunglasses.com/wp-content/uploads/2021/12/hat.png);
background-size:25px 25px;
background-repeat:no-repeat;
width:25px;
height:25px;
position:absolute;
transform:rotate(33deg);
}
.site-logo-link a:before{
left:132px;
top:6px;
	
}
 .site-logo-alt-link  a:before {
left:85px;
     
 }
 Gorro Navidad
 */


.woocommerce-page ul.products{
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    flex-wrap: wrap;
}